/* ---------------------------------------------------------------------------------
   file-start: stc/voxhtml/hills-dusk/screen.css 
*/

/* 
    Hills Dusk
    by Mena Trott
*/

/* Default HTML Elements ----------------------------------------------------------- */

body {
    background: #949494 url(bg-gradient.gif?v=1) repeat-x fixed top left; 
}

a {
    color: #437111;
}

#control-strip {
    background-color: #0a4a80;
}

.control-strip-logo a {
    background-image: url(logo.gif?v=1);
}

/* Content Styles ----------------------------------------------------------- */

/* columns */

.layout-wtt #content-inner { background-image: url(bg-wtt.gif?v=1); }
.layout-twt #content-inner { background-image: url(bg-twt.gif?v=1); }
.layout-wt #content-inner { background-image: url(bg-wt.gif?v=1); }
.layout-tw #content-inner { background-image: url(bg-tw.gif?v=1); }

/* Blog Banner Header ----------------------------------------------------------- */
#header { 
    background-color: #62aee0;
}

#header-inner {
    background-image: url(header.png?v=1);
}

#header .nav .item { border-left-color: #FFF; }

#header .nav .current a {
    color: #afe575;
}

/* Connections Header */

.connections-view #header {
    background-image: none;
    border-bottom: 5px solid #fff;
}
.connections-view #header-inner {
    background-image: url(connection-header.gif?v=1); }

.connections-view #header-content {
    margin: 20px 0;
}

/* headers and captions -------------------------------------------- */

.asset-stream .asset-header {
    background: transparent url(post-ornament.gif?v=1) no-repeat scroll 0 0;
    color: #45615c;
    border-left: 1px solid #fff; /*hack for IE xxx*/
}


/* Headers and Titles */

.asset-name,
.asset-name a,
.page-header1,
.page-header1 a,
.page-header2,
.page-header2 a,
.page-header3,
.page-header3 a {
    color: #45615c;
}

/* widget styling  ----------------------------------------------------------- */
.widget {
    border-bottom-color: #d4e5f2;
}

.widget-header, 
.widget-header a {
    color: #437111;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}

.widget-header .edit a {
    border-left-color: #437111;
}

/* asset styling -----------------------------------------------------------*/

blockquote {
    border-left-color: #e0ebd6;
}

.asset-stream-grid .asset-inner {
    background-color: #f6f8fc;
}

.enclosure  {
    border-color: #d4e5f2;
}

.asset-tags-list a:hover {
    background-color: #437111;
}

.asset-tags-header {
    font-size: 13px;
}


/*hover edit --------------------------------------------------*/

.asset-tags-list .asset-tags-add-tags:hover,
.asset-description-hover,
.asset-name-hover,
.asset-privacy-hover {
    background-color: #f0f6fa;
}

/* pager --------------------------------- */

.pager a:hover,
.pager .current a {
    color: #437111;
}

/* comments---------------------------------*/
.comment-even,
.comment-error {
    background-color: #f0f6fa;
    border-color: #d4e5f2;
}

.asset-detail .asset-containers {
    border-color: #d4e5f2;
}

/* Icon Background Images ------------------*/

.asset-meta-privacy span {
    background-image: url(icon-privacy.gif?v=1);
}
.asset-meta-edit a {
    background-image: url(icon-edit.gif?v=1);
}
.asset-meta-delete a {
    background-image: url(icon-delete.gif?v=1);
}

.asset-meta-favorite a.favorite-function {
    background-image: url(icon-favorite.gif?v=1);
}

.asset-meta-favorite a.is-a-favorite {
    background-image: url(icon-favorite-on.gif?v=1);
}
/* .asset-meta-comments a,
.enclosure-comments a {
    background-image: url(icon-comment.gif?v=1);
} */
.asset-tags-list .asset-tags-add-tags {
    background-image: url(icon-add.gif?v=1);
    line-height: 16px;
}
.contact-me-list .contact-email,
.widget-list .email {
    background-image: url(icon-email.gif?v=1);
}


/* file-end: stc/voxhtml/hills-dusk/screen.css 
----------------------------------------------------------------------------------*/
